<router-outlet></router-outlet>

<ng-template #UserSettings>
  <li><a href="javascript:" class="dropdown-item"><i class="feather icon-settings"></i> Settings</a></li>
  <li><a href="javascript:" class="dropdown-item"><i class="feather icon-user"></i> Profile</a></li>
  <li><a href="javascript:" class="dropdown-item"><i class="feather icon-mail"></i> My Messages</a></li>
  <li><a href="javascript:" class="dropdown-item"><i class="feather icon-lock"></i> Lock Screen</a></li>
</ng-template>
